<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
      body {
        padding: 35px;
      }
      span {
        border: 1px solid black;
        border-radius: 2px;
        width: max-content;
        margin: 3px;
        padding: 4px;
        display: flex;
      }
      button {
        margin-left: 5px;
      }
    </style>
  </head>
  <body>
    <script src="./index.js"></script>
  </body>
</html>
